Categories:
  - Phone & SMS
License: GPL-3.0-only
AuthorName: Open Source Mobile Communications
AuthorEmail: tacdb@osmocom.org
AuthorWebSite: https://osmocom.org/
WebSite: http://tacdb.osmocom.org/
SourceCode: https://gitea.osmocom.org/osmo-tacdb/
IssueTracker: https://gitea.osmocom.org/osmocom/osmo-tacdb/issues

AutoName: TAC Database Client
Description: |-
    This project aims to provide a publicly, community-maintained, and
    well-organized database to collect Type Allocation Codes (TACs). While other
    databases exist, they either don't provide the full data set (e.g. by providing
    a query interface with rate limiting) or are not maintained in a way that we
    consider helps the community (submission process cumbersome, data not
    cleaned/sanitized,...).

    What is a TAC?

    A Type Allocation Code (TAC) is made up by the first 8 digits of the so-called
    International Mobile Station Equipment Identity (IMEI) associated with mobile
    devices. Earlier versions of the 3GPP TS 03.03 specification defined it as 6
    bytes. The TAC is a unique identifier to determine the device manufacturer/model
    and its marketing name. These records are allocated by certain groups and a full
    list of all IMEIs is maintained by the GSMA.

RepoType: git
Repo: git://gitea.osmocom.org/osmo-tacdb.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: cc5e6ebba7a926ab13db0aa2f1ce40b7c090902a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.0'
CurrentVersionCode: 1
